/*
Theme Name:     Helm & Halfter Child
Theme URI:      n/a
Template:       kadence
Author:         Helm & Halfter
Author URI:     n/a
Description:    Helm &amp; Halfter Child - Kadence
Version:        1
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
.kt-inside-inner-col> .wp-block-cover {
    height: auto;
}

/*Vorrätig auf Produkseite ausblenden*/
p.stock.in-stock {
    display: none;
}

/*Ausblenden von Dashboard Zentrale*/
img#wcfm_home {
    display: none;
}

/*Auf Produkt hinzufügen Seite Button für Alle Eigenschaften auswählen ausblenden*/
button.button.wcfm_add_attribute_term.wcfm_select_all_attributes {
    display: none;
}

input#attributes_is_visible_1, input#attributes_is_visible_2,
input#attributes_is_visible_3,
input#attributes_is_visible_4,
input#attributes_is_visible_5,
input#attributes_is_visible_6,
input#attributes_is_visible_7,
input#attributes_is_visible_8,
input#attributes_is_visible_9,
input#attributes_is_visible_10,
input#attributes_is_visible_11,
input#attributes_is_visible_12,
input#attributes_is_visible_13,
input#attributes_is_visible_14,
input#attributes_is_visible_15,
input#attributes_is_visible_16,
input#attributes_is_visible_17,
input#attributes_is_visible_18,
input#attributes_is_visible_19,
input#attributes_is_visible_20
{
    display: none!important;
}


/*Sichtbarkeit der Buttons Produkt bearbeiten/löschen bei Produkt Vorschau im Shop*/
.wcfm_buttons {
    z-index: 10;
}

/*sichtbarkeit Wishlist heart*/
.add-to-wishlist-before_image .yith-wcwl-add-to-wishlist {
    
    z-index: 9;
  
}


/*Sichtbarkeit Anfrage Antworten Titel Stick to Page*/
p.inquiry_stick.wcfm_title.checkbox_title {
    display: none;
}
/*Sichtbarkeit Anfrage Antworten Checkbox Stick to Page*/
input#inquiry_stick {
    display: none!important;
}


/*WCFM Dashboard Styles*/
#wcfm_menu, #wcfm_menu span.wcfm_sub_menu_items {
    background: #ffffff;
}

#wcfm_menu .wcfm_menu_item span, #wcfm_menu span.wcfm_sub_menu_items a, .wcfm_menu_no_logo h4, .wcfm_menu_no_logo h4 a {
    color: #353535;
}

.collapse-open, .page_collapsible:hover label, .page_collapsible.collapse-open label {
    color: #ffff;
}
.collapse-open {
    background: #1F6521;
}

span.wcfm-page-heading-text {
    color: #ffff!important;
}

#wcfm-main-contentainer .wcfm-page-headig, .wcfm_menu_logo, .wcfm_menu_no_logo {
    background: #1F6521;
}

#wcfm-main-contentainer .wcfm_menu_toggler, #wcfm-main-contentainer .wcfm_responsive_menu_toggler {   
    color: #ffffff!important;   
}

.fields_collapser {
      color: #1F6521;
}

#wcfm_menu span.wcfm_sub_menu_items {
   
    width: 97px!important;
   
}
i.wcfmfa.fa-question-circle {
    color: white!important;
}
i.wcfmfa.fa-bell {
    color: white!important;
}

i.wcfmfa.fa-bullhorn {
    color: white!important;
}

i.wcfmfa.fa-book {
	color: white!important;
}



/*Anpassungen Image Gallery K-Blocks für Mobil Header Kategorien*/
.kt-blocks-carousel .slick-prev, .kt-blocks-carousel .slick-next {   
    background: rgba(0,0,0,0.0);
    color: #1F6521!important;

     top: 81%;
  
}

.kadence-blocks-gallery-item__caption {
    margin-top: -10px!important;
}



/*Text im Shippment Tracking PopUp*/

#wcfm_shipping_tracking_form > div.wcfm-message::after{

content: "Wenn Dein Käufer eine Versandart OHNE Sendungsverfolgung gewählt hat, schreibe bitte 'ohne' in beide Felder. ";

}

/*Bestellungen TAB Käufer Ausblenden*/
ol.woocommerce-OrderUpdates.commentlist.notes {
    display: none;
}

/*#post-374 > div > div > div > div.woocommerce-MyAccount-content > form{

display: none;
}*/

#post-374 > div > div > div > div.woocommerce-MyAccount-content > form > table > tbody > tr:nth-child(1)
{
	display: none;
	
}
#post-374 > div > div > div > div.woocommerce-MyAccount-content > form > table > tbody
{
	display: none;
	
}
#post-374 > div > div > div > div.woocommerce-MyAccount-content > h2:nth-child(5){

display: none;
}

.woocommerce-column.woocommerce-column--1.woocommerce-column--billing-address.col-1 {
    display: none;
}


/* Verfügbarkeit Stallname Info Icon + Text an URL auf Regis Seite ausblenden*/
span.wcfm_store_slug_status {
    display: none;
}



/*Ausblenden Bundesland Regis Seite */
p.state.wcfm_title.wcfm_ele {
    display: none!important;
}
input#state {
    display: none!important;
}



/*Store Wizzard ausblendungen Banner, Mail, Shopname, Texteditor Fähigkeit*/
tr.banner_wrapper {
    display: none;
}

tr.store_name_wrapper {
    display: none;
}

tr.store_email_wrapper {
    display: none;
}


div#mceu_25 {
    display: none;
}

/*Zahlungsmöglichkeit Dropdown*/
tr.payment_mode_wrapper {
    display: none;
}
